MediaWiki:Gadget-HotCat.js/Documentation/Compatibility

From Wikiversity
Jump to navigation Jump to search
Firefox 3 Symbol OK.svg OK
Firefox 2 Symbol OK.svg OK FF 2.0.0.19 on Win XP Pro, SP2
Internet Explorer 8 Symbol question.svg unknown
Internet Explorer 7 Symbol question.svg unknown presumed Symbol OK.svg OK
Internet Explorer 6 Symbol OK.svg OK Win XP Pro, SP2
Konqueror Symbol OK.svg OK
Opera Symbol OK.svg OK Opera 9.50 on Win XP, SP2
Safari 3/Mac Symbol question.svg unknown presumed Symbol OK.svg OK
Safari 3/Win Symbol OK.svg OK Safari 3.0.4 & 3.1.1 on Win XP Pro, SP2
Safari 2/Mac Symbol question.svg unknown
Safari 2/Win Symbol neutral vote.svg don't care Early Safari versions for Windows are known to be buggy.
We don't cater to broken browsers (well, except IE :-)
Users should upgrade their browsers to Safari 3.
Firefox 1.5 Symbol question.svg unknown needed?
IE/Mac Symbol question.svg unknown needed?
IE 5.5 Symbol question.svg unknown needed?